Package csb :: Package bio :: Package nmr :: Class Filters

[frames] | no frames]

# Class Filters

source code

    object --+
             |
            Filters

Pre-built atom filters for ContactMaps.

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Static Methods

ALL(a) | source code

CALPHAS(a) | source code

CARBONS(a) | source code

HYDROGENS(a) | source code

Properties
Inherited from `object`: `__class__`